<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="gnote-addin-bugzillalink" xml:lang="de">

  <info>
    <link type="guide" xref="editing-notes#note-content"/>
    <link type="topic" xref="addins-preferences"/>
    <desc>Bugzilla-Verweise einfügen</desc>
    <license><p>GNU Free Documentation License (GFDL), Version 1.1</p></license>
    <credit type="author">
      <name>Pierre-Yves Luyten</name>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Aurimas Cernius</name>
      <years>2011,2013</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jochen Skulj</mal:name>
      <mal:email>jochen@jochenskulj.de</mal:email>
      <mal:years>2008</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Christian Kirbach</mal:name>
      <mal:email>Christian.Kirbach@gmail.com</mal:email>
      <mal:years>2009, 2013, 2014, 2015</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Blättermann</mal:name>
      <mal:email>mario.blaettermann@gmail.com</mal:email>
      <mal:years>2009, 2011, 2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Winzen</mal:name>
      <mal:email>d@winzen4.de</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Benjamin Steinwender</mal:name>
      <mal:email>b@stbe.at</mal:email>
      <mal:years>2015</mal:years>
    </mal:credit>
  </info>

  <title>Bugzilla-Links-Erweiterung</title>
  <p>Diese Erweiterung ermöglicht es Ihnen, eine Bugzilla-Adresse direkt in eine <app>Gnote</app>-Notiz zu ziehen. Die Fehlernummer wird als Verknüpfung mit einem kleinen Bug-Symbol angezeigt.</p>
  <p>In den Einstellungen können Sie spezielle Symbole für bestimmte Rechner festlegen.</p>

</page>
